Subject: Re: [Tigers] Windshield

From: phastphill--- via Tigers <[email-masked]>
Date: Mon, 15 Oct 2018 13:56:49 -0400

--===============0895126737239809368==
	boundary="----=_Part_3687_41371558.1539626209643"

------=_Part_3687_41371558.1539626209643
Content-Transfer-Encoding: 7bit

VB sipped me a windshield last year came the same way..great idea

-----Original Message-----
From: Randall Antosiak via Tigers <[email-masked]>
To: Brent Edinger <[email-masked]>; Tiger List <[email-masked]>
Sent: Mon, Oct 15, 2018 1:53 am
Subject: Re: [Tigers] Windshield

Several years back, I bought a windshield from Victoria British and was pleased with the results.  The packing was impressive - inside the packing box the windshield was surrounded by several inches of expandable packing foam which did an excellent job of protecting the glass.  

I caution that this was several years ago, and no guarantee that they are currently using the same windshield supplier or packing method.  If I was considering purchasing a windshield from VB, I would make sure it was returnable if there were any issues.

Rick told me that he stopped selling windshields because of shipping damage.

  
 From: Brent Edinger via Tigers <[email-masked]>
 To: "[email-masked]" <[email-masked]> 
 Sent: Friday, October 12, 2018 3:19 PM
 Subject: [Tigers] Windshield

I bought a windshield from Rick at sunbeam specialties a couple years back (2015)
and UPS broke two of them trying to get them to seattle from california. Rick packed them
in a wood frame and cardboard box. I think thats why he sends you to another supplier now.
The glass was standard thickness and fit the gasket well. It was a bugger to get it installed
all the way seated into the gasket. The only markings on it are at the top ceenter where it says

"Triplex Laminated".

   Brent

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

------=_Part_3687_41371558.1539626209643
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>VB sipped me a windshield last year came the same way..great idea<br>
<br>
<br>

<div style="font-family:arial,helvetica;font-size:10pt;color:black">-----Original Message-----<br>
From: Randall Antosiak via Tigers &lt;[email-masked]&gt;<br>
To: Brent Edinger &lt;[email-masked]&gt;; Tiger List &lt;[email-masked]&gt;<br>
Sent: Mon, Oct 15, 2018 1:53 am<br>
Subject: Re: [Tigers] Windshield<br>
<br>

<div id="AOLMsgPart_1.2_b5467c3c-2f20-48cc-be5b-c41b839187f3">

<div class="aolReplacedBody">
<div style="color:#000; background-color:#fff; font-family:Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;font-size:16px">
<div id="aolmail_yui_3_16_0_ym19_1_1539574710476_17756"><span id="aolmail_yui_3_16_0_ym19_1_1539574710476_17840">Several years back, I bought a windshield from Victoria British and was pleased with the results.&nbsp; The packing was impressive - inside the packing box the windshield was surrounded by several inches of expandable packing foam which did an excellent job of protecting the glass.&nbsp;&nbsp;</span></div>

<div id="aolmail_yui_3_16_0_ym19_1_1539574710476_17756"><span><br>
</span></div>

<div id="aolmail_yui_3_16_0_ym19_1_1539574710476_17756" dir="ltr"><span id="aolmail_yui_3_16_0_ym19_1_1539574710476_18040">I caution that this was several years ago, and no guarantee that they are currently using the same windshield supplier or packing method.&nbsp; If I was considering purchasing a windshield from VB, I would make sure it was returnable if there were any issues.</span></div>

<div class="aolmail_qtdSeparateBR" id="aolmail_yui_3_16_0_ym19_1_1539574710476_17761"><br>
Rick told me that he stopped selling windshields because of shipping damage.</div>

<div class="aolmail_qtdSeparateBR" id="aolmail_yui_3_16_0_ym19_1_1539574710476_17761"><br>
</div>

<div class="aolmail_yahoo_quoted" id="aolmail_yui_3_16_0_ym19_1_1539574710476_17767" style="display: block;">  
<div style="font-family: Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif; font-size: 16px;" id="aolmail_yui_3_16_0_ym19_1_1539574710476_17766"> 
<div style="font-family: HelveticaNeue, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif; font-size: 16px;" id="aolmail_yui_3_16_0_ym19_1_1539574710476_17765"> 
<div dir="ltr" id="aolmail_yui_3_16_0_ym19_1_1539574710476_17764"> <font size="2" face="Arial" id="aolmail_yui_3_16_0_ym19_1_1539574710476_17763"> <hr size="1" id="aolmail_yui_3_16_0_ym19_1_1539574710476_17762"> <b><span style="font-weight:bold;">From:</span></b> Brent Edinger via Tigers &lt;<a href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
 <b><span style="font-weight: bold;">To:</span></b> "<a href="mailto:[email-masked]">[email-masked]</a>" &lt;<a href="mailto:[email-masked]">[email-masked]</a>&gt; <br>
 <b><span style="font-weight: bold;">Sent:</span></b> Friday, October 12, 2018 3:19 PM<br>
 <b><span style="font-weight: bold;">Subject:</span></b> [Tigers] Windshield<br>
 </font> </div>
 
<div class="aolmail_y_msg_container" id="aolmail_yui_3_16_0_ym19_1_1539574710476_17768"><br>

<div id="aolmail_yiv6408413886">

<style type="text/css">#AOLMsgPart_1.2_b5467c3c-2f20-48cc-be5b-c41b839187f3 td{color: black;} .aolReplacedBody #aolmail_yiv6408413886 P {margin-top:0;margin-bottom:0;}</style>

<div dir="ltr" id="aolmail_yui_3_16_0_ym19_1_1539574710476_17770">

<div style="font-family:Calibri, Helvetica, sans-serif;font-size:12pt;color:rgb(0, 0, 0);" id="aolmail_yui_3_16_0_ym19_1_1539574710476_17769">
I bought a windshield from Rick at sunbeam specialties a couple years back (2015)</div>

<div style="font-family:Calibri, Helvetica, sans-serif;font-size:12pt;color:rgb(0, 0, 0);" id="aolmail_yui_3_16_0_ym19_1_1539574710476_17771">
and UPS broke two of them trying to get them to seattle from california. Rick packed them</div>

<div style="font-family:Calibri, Helvetica, sans-serif;font-size:12pt;color:rgb(0, 0, 0);" id="aolmail_yui_3_16_0_ym19_1_1539574710476_18177">
in a wood frame and cardboard box. I think thats why he sends you to another supplier now.</div>

<div style="font-family:Calibri, Helvetica, sans-serif;font-size:12pt;color:rgb(0, 0, 0);" id="aolmail_yui_3_16_0_ym19_1_1539574710476_17796">
The glass was standard thickness and fit the gasket well. It was a bugger to get it installed</div>

<div style="font-family:Calibri, Helvetica, sans-serif;font-size:12pt;color:rgb(0, 0, 0);" id="aolmail_yui_3_16_0_ym19_1_1539574710476_18167">
all the way seated into the gasket. The only markings on it are at the top ceenter where it says
<br>

</div>

<div style="font-family:Calibri, Helvetica, sans-serif;font-size:12pt;color:rgb(0, 0, 0);" id="aolmail_yui_3_16_0_ym19_1_1539574710476_17797">
"Triplex Laminated".</div>

<div style="font-family:Calibri, Helvetica, sans-serif;font-size:12pt;color:rgb(0, 0, 0);" id="aolmail_yui_3_16_0_ym19_1_1539574710476_18176">
<br>

</div>

<div style="font-family:Calibri, Helvetica, sans-serif;font-size:12pt;color:rgb(0, 0, 0);" id="aolmail_yui_3_16_0_ym19_1_1539574710476_17799">
&nbsp;&nbsp; Brent<br>

</div>

</div>

</div>
_______________________________________________<br>
<br>
<a target="_blank" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
<br>
Archive: <a target="_blank" id="aolmail_yui_3_16_0_ym19_1_1539574710476_18223" rel="noopener noreferrer" href="http://www.team.net/pipermail/tigers">http://www.team.net/pipermail/tigers</a><br>
<br>
Unsubscribe: <a target="_blank" id="aolmail_yui_3_16_0_ym19_1_1539574710476_18224" rel="noopener noreferrer" href="http://autox.team.net/mailman/options/tigers/[email-masked]">http://autox.team.net/mailman/options/tigers/[email-masked]</a><br>
<br>
<br>
<br>
<br>
</div>
 </div>
 </div>
  </div>
</div>
</div>

</div>

_______________________________________________<br>
<br>
<a href="mailto:[email-masked]">[email-masked]</a><br>
<br>
Archive: <a href="http://www.team.net/pipermail/tigers" target="_blank">http://www.team.net/pipermail/tigers</a><br>
<br>
Unsubscribe: <a href="http://autox.team.net/mailman/options/tigers/[email-masked]" target="_blank">http://autox.team.net/mailman/options/tigers/[email-masked]</a><br>
<br>
<br>
</div>
</font>
------=_Part_3687_41371558.1539626209643--

--===============0895126737239809368==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============0895126737239809368==--